function FileData_Pairs(x)
{
x.t("example","pin1");
x.t("example","pin");
x.t("example","sim");
x.t("example","client");
x.t("example","cops");
x.t("active","first");
x.t("active","cli");
x.t("below","read");
x.t("below","ph-fsim");
x.t("precautions","preventing");
x.t("parameter","description");
x.t("un-blocking","password");
x.t("notes","successful");
x.t("available","operators");
x.t("cpin","prompts");
x.t("cpin","pin");
x.t("cpin","response");
x.t("cpin","write");
x.t("cpin","may");
x.t("cpin","code");
x.t("cpin","module");
x.t("1234","check");
x.t("intended","sim");
x.t("5.1","cpin");
x.t("description","pin");
x.t("puk","sim");
x.t("puk","code");
x.t("puk","waiting");
x.t("puk","used");
x.t("puk","password");
x.t("puk","specify");
x.t("inserts","sim");
x.t("currently","available");
x.t("currently","used");
x.t("required","example");
x.t("required","time");
x.t("required","may");
x.t("required","read");
x.t("puk1","pin1");
x.t("puk1","replace");
x.t("puk1","ph-fsim");
x.t("related","feature");
x.t("home","network");
x.t("various","options");
x.t("ph-sim","puk");
x.t("ph-sim","pin");
x.t("puk2","required");
x.t("puk2","pin1");
x.t("puk2","normally");
x.t("puk2","phone");
x.t("puk2","waiting");
x.t("puk2","unblock");
x.t("action","required");
x.t("cpin=","response");
x.t("cpin=","pin");
x.t("current","status");
x.t("spic","command");
x.t("pin1","register");
x.t("pin1","new");
x.t("pin1","requested");
x.t("pin1","sim");
x.t("pin1","entered");
x.t("pin1","request");
x.t("pin1","disabled");
x.t("pin1","authentication");
x.t("last","gsm");
x.t("register","network");
x.t("register","gsm");
x.t("pin2","related");
x.t("pin2","required");
x.t("pin2","normally");
x.t("pin2","sim");
x.t("pin2","waiting");
x.t("pin2","applicable");
x.t("pin2","above");
x.t("err","write");
x.t("err","reference");
x.t("prompts","sim");
x.t("necessary","lock");
x.t("type","usually");
x.t("type","password");
x.t("times","ph-fsim");
x.t("missing","network");
x.t("pin","response");
x.t("pin","followed");
x.t("pin","new");
x.t("pin","(text)");
x.t("pin","entered");
x.t("pin","(str)");
x.t("pin","client");
x.t("pin","already");
x.t("pin","waiting");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("pin","recognized");
x.t("pin","password");
x.t("theft","requested");
x.t("time","locks");
x.t("time","password");
x.t("response","(s)");
x.t("followed","new");
x.t("mobile","registered");
x.t("mobile","restricted");
x.t("whenever","status");
x.t("listed","below");
x.t("needed","sim");
x.t("lock","active");
x.t("lock","ph-sim");
x.t("lock","lock");
x.t("lock","referred");
x.t("lock","powered");
x.t("lock","types");
x.t("lock","password");
x.t("put","card");
x.t("slck","information");
x.t("new","ph-sim");
x.t("new","pin");
x.t("new","password");
x.t("card","necessary");
x.t("card","put");
x.t("card","holder");
x.t("card","unless");
x.t("card","may");
x.t("card","valid");
x.t("card","inserted");
x.t("card","unblocking");
x.t("card","used");
x.t("card","password");
x.t("access","currently");
x.t("access","pin2");
x.t("access","sim");
x.t("spwd","information");
x.t("command","cpin");
x.t("command","intended");
x.t("command","cpin=");
x.t("command","acknowledged");
x.t("command","indicates");
x.t("command","used");
x.t("command","cpwd");
x.t("mux1","mux2");
x.t("usually","sim");
x.t("security","locks");
x.t("security","commands");
x.t("again","tc65");
x.t("need","access");
x.t("need","enter");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("acknowledged","cme");
x.t("\u00adent","inserts");
x.t("status","network");
x.t("status","acti\u00advate");
x.t("indicates","currently");
x.t("cme","error");
x.t("mux3","charge");
x.t("check","current");
x.t("check","number");
x.t("check","whether");
x.t("network","currently");
x.t("network","access");
x.t("network","sim");
x.t("network","creg");
x.t("network","coverage");
x.t("network","cell");
x.t("network","may");
x.t("network","registration");
x.t("network","typical");
x.t("network","subset");
x.t("network","personalisation");
x.t("requested","cpin");
x.t("requested","code");
x.t("requested","password");
x.t("tc65","responds");
x.t("tc65","offers");
x.t("(text)","requested");
x.t("(text)","sim");
x.t("entry","needed");
x.t("normally","cpin2");
x.t("holder","result");
x.t("unless","ph-fsim");
x.t("due","missing");
x.t("fails","register");
x.t("fails","information");
x.t("referred","phone");
x.t("antitheft","lock");
x.t("test","command");
x.t("\u00adessary","preceding");
x.t("locks","client");
x.t("locks","itself");
x.t("desired","network");
x.t("sim","puk");
x.t("sim","puk1");
x.t("sim","puk2");
x.t("sim","pin1");
x.t("sim","pin2");
x.t("sim","pin");
x.t("sim","card");
x.t("sim","data");
x.t("sim","duration");
x.t("operation","mobile");
x.t("operation","allowed");
x.t("roaming","agreement");
x.t("edit","phonebook");
x.t("acti\u00advate","unsolicited");
x.t("entered","cpin");
x.t("entered","pin");
x.t("entered","again");
x.t("entered","further");
x.t("entered","three");
x.t("entered","quotation");
x.t("entered","accepted");
x.t("provider","personalisation");
x.t("further","action");
x.t("further","entry");
x.t("further","detail");
x.t("phone-to-sim","card");
x.t("creg","check");
x.t("attempts","edit");
x.t("attempts","enter");
x.t("phone","security");
x.t("phone","antitheft");
x.t("phone","code");
x.t("write","command");
x.t("gsm","07.07");
x.t("gsm","network");
x.t("string","type");
x.t("attempt","access");
x.t("three","times");
x.t("three","failed");
x.t("coverage","denied");
x.t("cell","changes");
x.t("quotation","marks");
x.t("request","pending");
x.t("effective","section");
x.t("failed","attempts");
x.t("preceding","command");
x.t("corprorate","personalisation");
x.t("accepted","fails");
x.t("present","status");
x.t("commands","5.1");
x.t("commands","need");
x.t("error","err");
x.t("error","cme");
x.t("error","operation");
x.t("error","sim");
x.t("registered","desired");
x.t("damage","event");
x.t("delay","several");
x.t("syntax","test");
x.t("operators","tc65");
x.t("allowed","further");
x.t("feature","acknowledged");
x.t("first","time");
x.t("first","sim");
x.t("options","verify");
x.t("appears","whenever");
x.t("cause","delay");
x.t("phonebook","case");
x.t("number","remaining");
x.t("powered","network");
x.t("powered","first");
x.t("whether","waiting");
x.t("may","example");
x.t("may","need");
x.t("may","due");
x.t("may","cause");
x.t("may","used");
x.t("corporate","personalisation");
x.t("replace","disabled");
x.t("phone-to-very-first-sim","card");
x.t("loss","theft");
x.t("section","5.1.1");
x.t("section","23.1");
x.t("restricted","access");
x.t("restricted","sim");
x.t("verify","present");
x.t("changes","pin");
x.t("changes","e.g");
x.t("(str)","password");
x.t("necessarily","imply");
x.t("marks","e.g");
x.t("client","attempts");
x.t("client","taken");
x.t("client","factory");
x.t("code","puk");
x.t("code","(text)");
x.t("code","error");
x.t("code","appears");
x.t("code","necessarily");
x.t("code","above");
x.t("reference","(s)");
x.t("registration","example");
x.t("registration","changes");
x.t("disabled","pin2");
x.t("disabled","sim");
x.t("disabled","three");
x.t("disabled","password");
x.t("restore","former");
x.t("master","phone");
x.t("pending","example");
x.t("ready","pin");
x.t("given","necessary");
x.t("enter","puk");
x.t("enter","pin1");
x.t("enter","passwords");
x.t("event","loss");
x.t("e.g","1234");
x.t("e.g","powered");
x.t("taken","precautions");
x.t("factory","ph-sim");
x.t("ph-sp","puk");
x.t("ph-sp","pin");
x.t("agreement","home");
x.t("responds","cme");
x.t("several","seconds");
x.t("usb","mux1");
x.t("charge","last");
x.t("already","entered");
x.t("waiting","puk2");
x.t("waiting","pin2");
x.t("waiting","network");
x.t("waiting","sim");
x.t("waiting","phone-to-sim");
x.t("waiting","corprorate");
x.t("waiting","corporate");
x.t("waiting","phone-to-very-first-sim");
x.t("waiting","master");
x.t("waiting","service");
x.t("waiting","password");
x.t("authentication","cpin");
x.t("authentication","5.1");
x.t("authentication","security");
x.t("authentication","fails");
x.t("authentication","further");
x.t("authentication","ready");
x.t("authentication","confirms");
x.t("authentication","done");
x.t("read","command");
x.t("(s)","cpin");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","read");
x.t("cli","\u00adent");
x.t("valid","roaming");
x.t("applicable","attempt");
x.t("output","result");
x.t("cops","command");
x.t("preventing","damage");
x.t("module","starts");
x.t("data","sim");
x.t("data","effective");
x.t("information","lock");
x.t("information","may");
x.t("information","passwords");
x.t("unblock","disabled");
x.t("inserted","ph-net");
x.t("correct","output");
x.t("typical","example");
x.t("result","operation");
x.t("result","code");
x.t("case","read");
x.t("successful","pin");
x.t("above","lock");
x.t("above","nec");
x.t("described","below");
x.t("confirms","entered");
x.t("done","pin1");
x.t("varies","sim");
x.t("ph-ns","puk");
x.t("ph-ns","pin");
x.t("subset","unblocking");
x.t("subset","personalisation");
x.t("asc0","asc1");
x.t("former","disabled");
x.t("itself","first");
x.t("imply","mobile");
x.t("asc1","usb");
x.t("ph-fsim","puk");
x.t("ph-fsim","pin");
x.t("unblocking","password");
x.t("used","lock");
x.t("used","check");
x.t("used","network");
x.t("used","sim");
x.t("used","enter");
x.t("used","described");
x.t("starts","reading");
x.t("service","provider");
x.t("offers","various");
x.t("passwords","spic");
x.t("passwords","listed");
x.t("passwords","clck");
x.t("duration","reading");
x.t("nec","\u00adessary");
x.t("recognized","correct");
x.t("remaining","attempts");
x.t("password","notes");
x.t("password","puk");
x.t("password","required");
x.t("password","type");
x.t("password","pin");
x.t("password","lock");
x.t("password","entered");
x.t("password","string");
x.t("password","section");
x.t("password","restore");
x.t("password","given");
x.t("password","ph-sp");
x.t("password","authentication");
x.t("password","ph-ns");
x.t("password","ph-c");
x.t("password","incorrectly");
x.t("5.1.1","pin");
x.t("personalisation","un-blocking");
x.t("personalisation","unblocking");
x.t("personalisation","password");
x.t("unsolicited","result");
x.t("23.1","restricted");
x.t("cpin2","command");
x.t("ph-net","puk");
x.t("ph-c","puk");
x.t("ph-c","pin");
x.t("denied","network");
x.t("clck","slck");
x.t("reading","data");
x.t("reading","varies");
x.t("incorrectly","entered");
x.t("cpwd","spwd");
x.t("seconds","commands");
x.t("detail","syntax");
x.t("specify","new");
}
